## ruby-dry-core 0.4.9

=== debian/changelog ===
ruby-dry-core (0.4.9-2) unstable; urgency=medium

  * Reupload to unstable

 -- Utkarsh Gupta <utkarsh@debian.org>  Tue, 24 Mar 2020 18:27:18 +0530

ruby-dry-core (0.4.9-1) unstable; urgency=medium

  * Initial release (Closes: #950846)

 -- Utkarsh Gupta <utkarsh@debian.org>  Fri, 07 Feb 2020 06:11:38 -0500
