=== debian/control ===
Source: ruby-dry-core
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <utkarsh@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1),
               ruby-concurrent (>= 1.0)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-dry-core.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-dry-core
Homepage: https://github.com/dry-rb/dry-core
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-dry-core
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Toolset of small support modules used throughout the dry-rb ecosystem.
 dry-core is a simple toolset that can be used in many places.
 .
 It allows you to cache call results that are solely determined
 by arguments. And also provides a list of constants you can use
 to avoid memory allocations or identity checks.
