=== debian/watch ===
version=4
https://gemwatch.debian.net/dry-core .*/dry-core-(.*).tar.gz
