## ruby-dry-core 0.7.1

=== debian/changelog ===
ruby-dry-core (0.7.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/control (Standards-Version): Bump to 4.6.0.
    (Build-Depends): Add ruby-activesupport, ruby-dry-types, ruby-rspec,
    ruby-inflecto, and ruby-warning.
  * d/copyright (Copyright): Update and add team.
  * d/ruby-tests.rake: Add and enable tests.
  * d/watch: Use github sources.
  * d/upstream/metadata: Update URLs.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 23 Nov 2021 03:55:07 +0100
