=== debian/control ===
--- 
+++ 
@@ -1,12 +1,17 @@
 Source: ruby-dry-core
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Utkarsh Gupta <utkarsh@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
-               ruby-concurrent (>= 1.0)
-Standards-Version: 4.5.0
+               ruby-activesupport,
+               ruby-concurrent,
+               ruby-dry-types (>= 1.0),
+               ruby-inflecto,
+               ruby-rspec,
+               ruby-warning
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-dry-core.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-dry-core
 Homepage: https://github.com/dry-rb/dry-core
